Subject: [Healeys] Stator tube nut

From: healeyguy--- via Healeys <[email-masked]>
Date: Fri, 5 Feb 2021 21:21:45 +0000 (UTC)

--===============5241643946624341116==
	boundary="----=_Part_3083146_1085200902.1612560105712"

------=_Part_3083146_1085200902.1612560105712
Content-Transfer-Encoding: quoted-printable

ListersLooking for the nut that secures the stator tube via the split ferru=
le on a earlier 100 with a three bolt end plate on the steering box.=C2=A0L=
ooks like the part number for the early car is 7H 6702. I have a bunch of n=
uts from a later car, part number 7H6167.=C2=A0Anyone know if there was a c=
hange in the threads or something that generated a change in part number or=
 just the factory messing with things.=C2=A0If I had a three bolt end plate=
 handy this would not be an issue but the last one left the garage several =
months ago.=C2=A0=C2=A0Perry=C2=A0
------=_Part_3083146_1085200902.1612560105712
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt Arial, Helvetica, sans-serif;">Listers
<div>Looking for the nut that secures the stator tube via the split ferrule on a earlier 100 with a three bolt end plate on the steering box.&nbsp;</div>

<div>Looks like the part number for the early car is 7H 6702. I have a bunch of nuts from a later car, part number 7H6167.&nbsp;</div>

<div>Anyone know if there was a change in the threads or something that generated a change in part number or just the factory messing with things.&nbsp;</div>

<div>If I had a three bolt end plate handy this would not be an issue but the last one left the garage several months ago.&nbsp;&nbsp;</div>

<div>Perry&nbsp;</div>
</div>

------=_Part_3083146_1085200902.1612560105712--

--===============5241643946624341116==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5241643946624341116==--